<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.contractor.ledger.dao.TContractorEmergencyMaterialDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.contractor.ledger.model.domain.TContractorEmergencyMaterial">
                <id column="id" property="id"/>
                <id column="name" property="name"/>
                <id column="type_id" property="typeId"/>
                <id column="type" property="type"/>
                <id column="num" property="num"/>
                <id column="purpose" property="purpose"/>
                <id column="storage_location" property="storageLocation"/>
                <id column="resp_person" property="respPerson"/>
                <id column="tel" property="tel"/>
                <id column="org_id" property="orgId"/>
    </resultMap>
</mapper>